<div class="app">
  Parent: {{ myCount }}
  <app-counter [count]="myCount" (change)="countChange($event)">
  </app-counter>
</div>
<app-todos></app-todos>
<app-sign-up-form></app-sign-up-form>
<app-sign-in-form></app-sign-in-form>
<app-validator></app-validator>
<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">WebSiteName</a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active">
        <a [routerLink]="['counter']">counter</a>
      </li>
      <li>
        <a [routerLink]="['todos']">todos</a>
      </li>
      <li>
        <a [routerLink]="['sign-in-form']">sign-in-form</a>
      </li>
      <li>
        <a [routerLink]="['sign-up-form']">sign-up-form</a>
      </li>
      <li>
        <a [routerLink]="['validator']">validator</a>
      </li>
      <li>
        <a [routerLink]="['hello']">hello</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>
